﻿.ha{
	margin-top:10px;font-style:italic;font-weight:bold
}
.myline {height: 5px;
	margin-top:-5px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
   }
 .nav-li {font-size:large;color:white;margin-right:20px"style="font-size:large;color:white;margin-right:20px;}
 .fp1{margin-top:-10px;margin-left:25px;color:white}
.fp2{margin-top:-20px;margin-left:25px;color:white}
.fa1{color:white;font-size:small;}
.fa2{color:red;font-size:small;margin-left:30px}
.h6a {color:white;margin-left:15px}